--- 
vendor: "ESRI"
id: "6"
title: "Secteurs des ecoles maternelles"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  type: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  id_secteur: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://sig.tourcoing.fr/server/rest/services/webapps/Couches_education/OGCFeatureServer/collections/6/queryables"